body {
	margin: 0; padding: 50px 0 20px 0;
	background: #dbdbdb;
	font-family: Arial;
	font-size: 12px;
	color: #666;
}

.top_products {
  padding: 15px 0 0 0;
}

.pochta-visa {
  width: 150px;
  height: 68px;
  float: right;
  background: transparent url(../images/new-bg-dimol.jpg) scroll no-repeat left top;
  margin: 10px 0 0 40px;
}

.top_products>.recomended_title {
  color: #1983D1;
  padding: 14px 10px 12px 15px;
  margin: 0 0 2px 0;
  background: transparent url(../images/bg-top-tovar.png) scroll repeat-x left top!important;
  border: 1px solid #f6f5f5;
}

.top_products>.cs-product-block {
  width: auto;
  height: 100px;
  margin: 0 0 3px 0;
  min-height: 100px;
}

.top_products>.cs-product-block>a {
  display: block;
  float: left;
  overflow: hidden;
  line-height: 0;
}

.top_products .cs-product-block a img {
  float: left;
  width: 100px;
  height: 100px;
  margin: 0 8px 0 0;
}

.top_products .cs-product-block div.name {
  float: left;
  font-size: 12px;
  color: #000;
  line-height: normal;
  /* height: auto; */
  height: 55px;
  min-height: 48px;
  padding: 0 0 0 0;
  width: 120px;
}

.top_products .cs-product-block div.price {
  font-size: 22px;
  font-weight: bold;
  color: #454545 !important;
  float: left;
  padding: 0;
  width: auto;
}

.top_products .cs-product-block div.price span {
  font-size: 12px;
}

.top_products .cs-product-block a.morebtn {
  width: 25px;
  height: 25px;
  display: block;
  float: right;
  background: transparent url(../images/mor_top-bg.png) scroll no-repeat left top;
  text-indent: -9999px;
  padding: 0;
}

.features {
  display: none;
}

.new_baner,.op-div {
  margin: 0 0 10px 0;
  overflow: hidden;
  clear: both;
}

.new_baner>a,
.op-div>a {
  display: block;
overflow: hidden;
line-height: 0;
}

.new_baner>a>img,
.op-div>a>img {
  width: 238px;
  height: auto;
  border: 1px solid #d9d9d9;
}

.page {
	width: 1025px;
	background: #fff;
	margin:auto;
	padding: 20px;
}

.header {
	position: relative;
	overflow: hidden;
	padding: 0 0 10px 0;
}

.list-logo {
  float: right;
  padding: 0 0 0 0;
}

.list-logo>ul {
  margin: 0;
  padding: 0 0 0 15px;
  list-style: none;
  margin-top: 10px;
}

.list-logo>ul>li {
  /*background: transparent url(../images/right-logo-img.png) scroll no-repeat left top;*/
  font-size: 12px;
  font-weight: bold;
  color: #000;
  /*padding: 0 0 8px 20px;*/
  line-height: 15px;
  width: 240px;
}
.list-logo>ul>li+li+li+li {
  padding-bottom: 0;
  margin-top: -2px;
}

#logo>span {
 float: left;
 clear: both;
 font-size: 12px;
 font-weight: bold;
 color: #454545;
 padding: 10px 0 0 20px;
}

#logo>a {
  float: left;
  display: block;
  overflow: hidden;
  line-height: 0;
}

#logo {
	float:left;
	padding: 0;
}
#logo a img {
	opacity: 1;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	filter: alpha(opacity=100);
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#logo a img:hover {
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter: alpha(opacity=70);
}
/*my*/
.text_top {
	float: left;
	padding: 0;
	font-size: 12px;  color: #fff;
	position: relative;
	top: 70px;
	left: -130px;
}
.text_top span {
	font-size: 21px;
}
.top_right {
	float: right;
	padding: 0; margin: 0;
}
.login {
	display: block; float: right;
	font-size: 14px; color: #fff; text-decoration: underline;
	padding: 0 0 0 0; margin: 0 0 18px 0;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.login:hover {
	text-decoration: none;
}
.tell_top {
	font-size: 14px; color: #2587CD; font-weight: bold;
	float: left;
	padding: 6px 0 5px 35px; margin: 0 0 10px 0;
	background: transparent url(../images/bg-phone-top.png) scroll no-repeat left top;
}

/*end my*/
.phones {
	float:right;
	padding-left: 30px;
	width: 100px;
	background: url(/images/phones.png) left center no-repeat;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	color: #444;
	font-family: arial;
}

.top_right>a {
display: block;
float: right;
clear: both;
border: 1px solid #bbb;
background: #f8f8f8;
padding: 5px;
text-align: right;
width: 283px;
}

div.cart {
	display:block;
	width: auto; height: auto;
	background: transparent url('../images/bg-card_new.png') scroll no-repeat right center;
	float:right;
	margin: 0; padding: 10px 0 5px 0;
	width: 205px;
	font-size: 22px;
	color: #2586CC;
}

.cart>span {
	color: #454545;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 0 30px;
display: block;
float: left;
}
.cart>span>span {
  color: #2585CC;
}
.cart>div {
float: right;
width: 38px;
text-align: center;
padding: 11px 0 0 0;
}

#search {
    float: right;
	margin: 5px 5px 0 0px;
}

#search input[type=text] {
    border: none;
    width: 190px;
	height: 31px;
	background: #fff;
    float: left;
    outline: none;
    color: #000;
    padding: 0px 0 0px 10px;
	margin: 0;
}

#search input[type=submit] {
	height: 31px;
	width: 31px;
	background: url(../images/bg-button-search.png) center no-repeat;
	float: left;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	border: none;
	outline: none;
	padding: 0;
	position: relative;
	cursor: pointer;
}

#search input[type=submit]:hover {
	opacity: 0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter: alpha(opacity=70);
}

.bottom_header_block {
	width: 320px;
	height: 60px;
	float: right;
	clear: right;
	margin-top: 15px;
	margin-right: 20px;
}


.fields {width: 100%; display:block; height: 200px; }
.image_block {width: 970px; display:block }
.img_block {width: 178px; margin-right: 10px; border-radius: 7px; display:inline-block}
.img_block .image {width: 166px; height: 94px; margin: 6px;}
.img_remove {float:right; margin: 10px;}
.img_reload {float:left; margin: 10px;}

.shadow_buttons { display: block; width: 150px; margin: 0 auto; float: right }
.shadow_move {width: 22px; height: 22px; background: url("../images/grabber.gif") center no-repeat; cursor: move; display: block; float: right; margin-top: -24px; margin-right: 20px;}
.shadow > span {color: black; font-weight: bold; line-height: 30px;}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortable li { font-size: 1em;  position: relative; background: white; border: none;}
#sortable li>div {margin-bottom: 20px;}
#sortable li.full {width: 980px; clear:left;}
#sortable li.full.wp {width: 950px; padding: 0 15px;}
#sortable li.twothird {width: 650px; float:left}
#sortable li.twothird.wp {width: 620px; padding: 15px; }
#sortable li.third {width: 326px; float:left; padding: 0;}
#sortable li.third.wp {width: 298px; padding : 15px;}
#sortable li.third .wop img{width: 326px;}
#sortable li.third .wp img {width: 298px;}
#sortable li.half {width: 490px; float:left}
#sortable li.half.wp {width: 460px; padding: 15px;}


.admin li {padding: 0px!important;}
.admin li.full {width: 960px!important;}
.admin li.twothird {width: 640px!important;}
.admin li.third {width: 320px!important;}
.admin li.half {width: 480px!important;}

.admin>li>form {
	height: 300px;
}

.admin>li {border: 1px solid black!important;}
.admin>li.full {width: 958px!important;}
.admin>li.twothird {width: 638px!important;}
.admin>li.third {width: 318px!important;}
.admin>li.half {width: 478px!important;}

div.content {
	padding: 0;
	background: white;
	position: relative;
	overflow: hidden;
}

div.content.main {
	margin: 0;
	background: none;
}

.placeholder {background: #eee; border: 1px dashed #888!important; float:left}



.fields .viewport { width: 100%;  overflow: hidden; position: relative; height: 180px;}
.fields .overview { list-style: none; position: absolute; left: 0; top: 0; }
.fields .thumb .end,
.fields .thumb { background-color: #ccc; border-radius:10px;}
.fields .scrollbar { position: relative; float: right; width: 15px; height: 15px; border-radius: 10px;}
.fields .track { background-color: #888; height: 100%; width:13px; position: relative; padding: 0 1px; border-radius: 10px;  box-shadow: inset 0 1px 5px #000;}
.fields .thumb { height: 15px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; border-radius: 10px;}
.fields .thumb .end { overflow: hidden; height: 5px; width: 13px; }
.fields .disable{ display: none; }
.fields .thumb .end {display:none}

#footer {
	width: 1065px;
	padding: 15px 0 5px 0;
	margin: 0px auto;
	position: relative; overflow: hidden;
}

/*my*/
.footer_other_link {
    float: left;
    padding: 0; margin: 0 0 0 35px;
}
.footer_other_link ul {
    margin: 0; padding: 0;
}
.footer_other_link ul li {
    padding: 0; margin: 0 0 5px 0;
}
.footer_other_link ul li a {
    text-decoration: none; color: #333; font-size: 12px;
}
.footer_other_link ul li a:hover {
    text-decoration: underline;
}

.footer_cat {
    float: left;
    padding: 0; margin: 0 0 0 75px;
}
.footer_cat ul {
    margin: 0; padding: 0;
}
.footer_cat ul li {
    padding: 0; margin: 0 0 5px 0;
}
.footer_cat ul li a {
    text-decoration: none; color: #333; font-size: 12px;
}
.footer_cat ul li a:hover {
    text-decoration: underline;
}

.footer_text {
    float: left;
    padding: 0; margin: 0 0 0 75px;
}
.chedule {
    padding: 0 0 18px 0; margin: 0;
    font-size: 14px; color: #000;
}
.chedule span {
    color: #0084b7; font-weight: bold;
}
.phone_footer {
    font-size: 14px; color: #000;
}
.phone_footer span {
    color: #0084b7; font-weight: bold;
}

.footer_news_social {
    float: left;
    padding: 0; margin: 0 0 0 70px;
}
.news_footer {
    color: #444; font-size: 14px; font-weight: bold;
    padding: 0 0 20px 0; margin: 0;
    position: relative; overflow: hidden;
}
.form_news_footer {
    margin: 0; padding: 5px 0 0 0;
}
.form_news_footer input {
    float: left; clear: both;
}
.form_news_footer input[type=text] {
    border: 1px solid #aaa;
    width: 238px; height: auto;
    padding: 2px 0 2px 10px; margin: 0 0 5px 0;
    outline: none;
    color: #aaa; font-size: 12px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.form_news_footer input[type=text]:focus {
    background: #eee;
    color: #000;
}
.form_news_footer input[type=button] {
    width: 254px; height: 29px;
    border: none;
    color: #fff; font-size: 14px; text-transform: uppercase; font-weight: bold;
    background: transparent url('/images/e-mail_submit.png') scroll no-repeat left top;
    padding: 0 0 3px 0; margin: 0;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.form_news_footer input[type=button]:hover {
    opacity: 0.7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
}
.social_footer {
     color: #444; font-size: 14px; font-weight: bold;
     clear: both;
}
.social_footer a {
    display: block; float: left;
    width: 32px; height: 32px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    margin: 3px 5px 0 5px; padding: 0;
}
.social_footer a:hover {
    opacity: 0.7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
}
.social_footer a.f {
    background: transparent url('/images/f.png') scroll no-repeat left top;
}
.social_footer a.g {
    background: transparent url('/images/g.png') scroll no-repeat left top;
}
.social_footer a.v {
    background: transparent url('/images/v.png') scroll no-repeat left top;
}
.social_footer a.o {
    background: transparent url('/images/o.png') scroll no-repeat left top;
}
.social_footer a.t {
    background: transparent url('/images/t.png') scroll no-repeat left top;
}
.social_footer a.y {
    background: transparent url('/images/y.png') scroll no-repeat left top;
}
/*end my*/
.top_menu {
	position: relative;
	margin: 0 0 10px 0;
	/*background: transparent url(../images/bg-menu-search.png) scroll repeat-x left top;*/
	background: #3B3B3B;
	float: left;
	width: 100%;
}
/*my*/
.top_menu div ul {
    list-style: none;
    margin: 0; padding: 0;

}
.top_menu div ul li{
    float: left;
    margin: 0;
	border-right: 2px solid #fff;
}

.top_menu div ul li.active{
  background: transparent url(../images/active-menu.png) scroll repeat-x left top;
}

.top_menu div ul li>a {
  font-size: 14px;
  color: #fff !important;
  padding: 13px 15px !important;
}

.top_menu div ul li>a:hover {
  background: transparent url(../images/active-menu.png) scroll repeat-x left top !important;
}

.top_menu div ul li a, div.cab a, div.cab span {
    color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px; font-weight: bold;
    display: block;
    padding: 24px 18px 23px 19px;
	margin: 0 0px 0 0;

}
.top_menu div ul li a:hover, div.cab a:hover {
    background: #e9e9e9;
}
.top_menu div ul li.active a {
	//background: #e9e9e9;
}
/*end my*/
.top_menu a.home {
	width: 50px;
	height: 50px;
	display:block;
	float:left;
	background: url(/images/home_small.png) center no-repeat;
}

div.cs-product-block {
    width: 248px;
    position: relative;

    padding: 0;
    margin: 0 0 20px 0;
    float: left;
	margin-right: 7px;
/*	border:1px solid #e2e2e2;*/
	padding: 5px;
	min-height: 236px;
	height: 300px;
}

div.cs-product-block > a {
	text-decoration: none;
	display: block;
overflow: hidden;
line-height: 0;
}

div.cs-product-block > a>img {
  width: 100%;
  height: auto;
}

.margin {
	margin: 0 30px 20px 30px!important;
}

div.cs-product-block img {

    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.cs-product-block .name {
	color: #000;
	font-size: 12px;
	overflow: hidden;
	padding: 5px 0 10px 0;
transition: 1s;
min-height: 55px;
}
.features {
    color: #666;
	height: 75px;
    font-size: 12px;
}

.all_options {
    position: relative;
    clear: both;
    overflow: hidden;
}
div.fname {
    float: left;
	clear:left;
}
div.fval {

    float: left;

          padding: 0 0 0 2px;
}
.oldprice {

	height: 20px;
    color: #666;
    font-weight: bold;
}



.lastinrow {
	margin-right: 0!important;
}

form div.cs-product-block:last-child {
	margin-right: 0;
}

.cs-category-block {
width: 222px;
height: 266px;
border: 1px solid #DDD;
padding: 3px;
float: left;
margin-right: 10px;
position: relative;
margin-bottom: 20px;
}

.admin .cs-category-block  {margin-right: 9px!important;}

.cs-product-block>a>img:hover {opacity: 0.8}

.cs-product-block .desc {
	font-family: arial;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 60px;
}

a.morebtn {
display: block;
color: #fff!important;
background: transparent url("../images/bg-more_new.png") repeat-x center top;
font-size: 12px;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
padding: 17px 10px;
transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
	float:right;
}

a.morebtn:hover {
	opacity: 0.7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
}

h2.block_heading {
font-size: 14px;
font-family: arial;
text-transform: uppercase;
font-weight: bold;
color: black;
padding: 7px 0;
margin-bottom: 15px;
border-bottom: 1px solid #DDD;
margin-top: 50px;
}

.price {font-weight: bold;
font-size: 22px;
color: #f00!important;
padding: 5px 0 0 0;
width: 150px;
float:left;
}

.price>span {
  color: #000 !important;
  font-size: 12px;
}

.actions.price>a {
	float:right;
}

.price2 {
	color: red;
	text-decoration: line-through;
}

.nivo-controlNav {
	position: absolute;
	left: 20px;
	top: 240px;
	z-index: 100000000;
}

.nivo-controlNav  a{
	width: 25px;
	display:block;
	height: 25px;
	border: 1px solid #ccc;
	color: #ccc;
	float:left;
	cursor: pointer;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	margin-right: 5px;
}

.nivo-controlNav  a.active{
	border: 1px solid #A62D26;
	color: #A62D26;
}

.nivo-slice {
	cursor: pointer;
	position: absolute;

}

a.cat_title {
	color: #000!important;
	font-size: 14px;
	width: 100%;
	font-weight: bold;
	display:block;
	margin-bottom: 10px;
}

.cs-category-block>a>img:hover {opacity: 0.8}

a.cat_title {padding: 4px 8px;}
div.children {padding: 0 8px;}

.cs-category-block div.children a{
	display:block;
	margin-bottom: 5px;
}

.top_menu>ul>li {
	display:block;
	float:left;
	height: 50px;
}

.top_menu>ul>li>a{
	color: white!important;
	text-decoration: none;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	display:inline-block;

}

.top_menu>ul>li.active, .top_menu>ul>li:hover {
	background: url(../images/tm_active.png) center repeat-x;
}

span.isparent {
	display:block;
	margin-left: 100%;
	width: 10px;
	height: 8px;
	background: transparent url(../images/white_arrow_down.png) center no-repeat;
	margin-top: -29px;
}



.top_menu>ul>li.active a, .top_menu>ul>li:hover a{
	color: #000!important;
}

.top_menu>ul>li.active span.isparent, .top_menu>ul>li:hover span.isparent {
	background: transparent url(../images/black_arrow_down.png) center no-repeat;
}

.submenu {
	position: absolute;
	z-index: 10000;
	background: white;
	padding: 10px;
	border: 2px solid black;
	border-radius: 5px;
	width: 500px;
}
.submenu li.fp {
	margin-bottom: 20px;
	width: 150px
	;float:left;
}
.submenu li.fp:last-child {margin-bottom: 0;}
.submenu a {text-decoration: none; }

.submenu a:hover {font-weight: bold;}

.menu {
	float:left;
	margin-right: 50px;
}

.menu h1 {
	padding: 0;
	margin: 10px 0;
	font-size: 14px;
	text-transform: uppercase;
}

.menu li {
	background: url(../images/bullet1.png) center left no-repeat;
	padding-left: 8px;
	margin-bottom: 3px;
}

.menu li a{
	text-decoration: none;
	color: #000!important;
}

.menu li a:hover {
	text-decoration: underline;
}

.copyright {
	clear: both;
	font-size: 12px; color: #333;
	padding: 0 0 0 30px; margin: 0;
	position: relative;
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
}

.copyright a {
	color: #888; text-decoration: none;
}

.copyright a:hover {
   text-decoration: underline;
}

.mob-link {
	display: inline-block;
	width: 49.7%;
	text-align: right;
	box-sizing: border-box;
}
.mob-link a{
	text-decoration: none;
	color: #333;
	display: inline-block;
	opacity: 0.8;
}
.mob-link a:hover{
	opacity: 1;
}
.mob-link img{
	vertical-align: middle;
	margin-right: 10px;
}

.social {
	float:right;
	margin-top: -50px;
}

.social a {
	display:block;
	float:left;
	width: 40px;
	height: 40px;
}

.social a:hover {opacity: 0.8}

.social a.g {background: url(../images/google1.png) center no-repeat;}
.social a.f {background: url(../images/fb1.png) center no-repeat;}
.social a.t {background: url(../images/tw1.png) center no-repeat;}

.secondary {
	width: 240px;
	float:left;
}

.primary {
	width: 765px;
	float:right;
}

/*my*/
.secondary_cat {
  border-bottom: 1px solid #ddd;
  list-style: none;
  margin: 0 0 5px;
  overflow: hidden;
  padding: 0;}
.secondary_cat * {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;}
.secondary_cat ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;}
.secondary_cat li {
  float: left;
  width: 100%;}
.secondary_cat li>span {
  border: 1px solid #ddd;
  border-bottom: none;
  float: left;
  width: 100%;}
.secondary_cat li>span>a {padding: 10px 5px;}
.secondary_cat a {
  color: #595959;
  float: left;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  text-decoration: none;
  width: 100%;}
.secondary_cat a:hover {opacity: .5;}
.secondary_cat a>img {
  bottom: 0;
  float: left;
  margin: auto;
  position: absolute;
  top: 0;}
.secondary_cat a>span {
  float: right;
  width: 190px;}

.secondary_cat li.active>span {
  background-color: #f9f9f9;
  border-bottom: 1px solid #ddd;}

.secondary_cat>li>ul>li~li {border-top: 1px solid #ddd;}
.secondary_cat>li>ul>li>a {
  background: url(../images/n_sub-menu.png) no-repeat 5px center;
  padding: 8px 5px 8px 20px;}

.secondary_cat>li>ul>li.active>a {
  background-image: url(../images/n_sub-menu-active.png);
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;}
.secondary_cat li>ul>li li {}
.secondary_cat li>ul>li li a {
  background: url(../images/n_sub-menu-last.png) no-repeat 5px center;
  padding: 0 5px 5px 20px;}
/*----------*/
.baner {
	position: relative;
	overflow: hidden;
	width: 252px; height: auto;
	padding: 30px 0 20px 0; margin: 0;
}
.baner a {
	display: block; overflow: hidden;
	width: 252px; height: 233px;
	margin: 0 0 20px 0; padding: 0;
	position: relative;
}
.baner a img {
	width: 252px; height: 233px;
	transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.baner a img:hover {
	opacity: 0.7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
}
/*----------*/
.secondary_name {
    width: 235px;
	height: 40px;
	line-height: 40px;
	background: #f7f6f6!important;
	padding: 0 10px;
	font-size: 15px;
	color: #000!important;
	text-transform: uppercase;
	box-shadow: 3px 3px 3px #ccc;
	margin: 10px 0;
}
/*----------*/
.secondary_news {
    margin: 0 0 0 0; padding: 0 0 0 3px;
    position: relative;
    overflow: hidden;
    width: 246px;
}
.secondary_news li {
    padding: 10px 0 10px 0; margin: 0 0 0 0;
    border-bottom: 1px solid #ccc;
}
.secondary_news li a.title {
    text-decoration: none; color: #333; font-size: 13px; font-weight: bold;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.secondary_news li a.title:hover {
    opacity: 0.5;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    filter: alpha(opacity=50);
}
.secondary_news li div.date {
    color: #333; font-size: 11px; font-weight: bold;
    padding: 2px 0 2px 0; margin: 0;
}
.secondary_news li div.subtext {
    padding: 0 0 0 0; margin: 0;
}
.secondary_news li div.subtext p {
    color: #666; line-height: 15px;
    margin: 0; padding: 2px 0 2px 0;
}
.secondary_news_all_link {
    text-align: right;
    padding: 5px 7px 0 0; margin: 0;
}
.secondary_news_all_link a {
    font-size: 13px; color: #0084b7; font-weight: bold;
}
.secondary_news_all_link a span {
    font-size: 10px; letter-spacing: -1px;
}
.secondary_news_all_link a:hover {
    text-decoration: none;
}
/*end my*/

h5 {
	color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
}

div#breadcrumbs {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;

}
div#breadcrumbs a {
	text-decoration: none;
}

div#breadcrumbs a:hover {
	text-decoration: underline;
}

.name a{
	color: #000!important;
	text-decoration: none;
	font-weight: bold;
}

.recomendedproducts .name {
	/*width: 145px; font-weight: bold; font-size: 14px; height: 55px; position: relative; overflow: hidden*/
/*	float: left;
  font-size: 12px;
  color: #000;
  line-height: normal;
  height: auto;
  padding: 0 0 0 0;
  width: 120px;*/
}

h3.ui-accordion-header {
	border-radius: 0;
	background: white;
	border: 1px solid #ddd;
}

h3.ui-accordion-header a {
	padding: 10px!important;
}

h3.ui-accordion-header a:hover {
	background: #f9f9f9;
}

h3.ui-accordion-header.ui-state-active {
	background: #f9f9f9;
}

div.ui-accordion-content {
	background: #f9f9f9;
	border-radius: 0;
	border: 1px solid #ddd;
	margin-top: -1px!important;
	padding: 0!important;
	border-bottom: 0;
}
div.ui-accordion-content a {
	display:block;
	padding: 9px 5px;
	border-bottom: 1px solid #DDD;
	text-decoration: none;
}

div.ui-accordion-content a:hover {
	background: white;
	color: #888;
}

h3.ui-accordion-header span {display:none}

.activefilters {
	display:inline-block;
	clear:both;
	width: 100%;
}

.filter {
	float:left;
}

.filtername {
	float:left;
	margin-right: 10px;
	width: 140px;
	color: #c03;
}

a.rmfilter {
	display:block;
	float:right;
	width: 13px;
	height: 13px;
	background: url(../images/remove_filter.png) center no-repeat;
	margin: 0 5px;

}

/*my*/
.recomended_title {
    padding: 5px 0 5px 5px; margin: 0 0 20px 0;
    color: #A62D26; text-transform: uppercase; font-size: 14px;
	border-bottom: 1px solid #ccc;
	clear:both;

}
/*end my*/

div.recomended, div.cartlist {
	padding: 0; margin: 0;
	position: relative;
	overflow: hidden;
}

div.recomendedproducts, div.cartlist .product, div.bundlecartdiv {
	background: transparent;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	margin-bottom: 4px;
}

div.recomendedproducts img, div.cartlist .product img, div.bundlecartdiv img{
	float:left;
	margin-right: 5px;
}

div.recomendedproducts a{
	text-decoration: none;
}

div.recomendedproducts .price {
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0 0 0;
}

.cartlist .price {
	font-size: 12px;
	padding: 5px 0 0 0;
}

.table {
  width: 100%;
  margin-bottom: 18px;
}
.table th, .table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #000;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table thead:first-child tr th, .table thead:first-child tr td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #000;
}
.table-condensed th, .table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #000;
  border-collapse: separate;
  *border-collapse: collapsed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th + th,
.table-bordered td + td,
.table-bordered th + td,
.table-bordered td + th {
  border-left: 1px solid #000;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
.table tbody tr:hover td, .table tbody tr:hover th {
  background-color: #f5f5f5;
}

.shadow {width: 100%; height: 30px; background-color: #eee; display:block; position: relative; display:none; padding: 10px 0; color: white;  }
.shadow_buttons { display: block; width: 150px; margin: 0 auto; float: right }
.shadow_move {width: 22px; height: 22px; background: url("../images/grabber.gif") center no-repeat; cursor: move; display: block; float: right; margin-top: -24px; margin-right: 20px;}
.shadow > span {color: black; font-weight: bold; line-height: 30px;}

.products h1 {
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	line-height: 33px;
	text-decoration: underline;
}

#proddesc {
	width: 280px;
	float:right;
}

#proddesc .oldprice {
	text-decoration: line-through;
	float:left;
	line-height: 30px;
	margin-right: 10px;
}

#proddesc .price {
	color: #A62D26!important;
	font-size: 16px;
}

.black_button {
	color: white;
	background-color: #000;
	font-weight: bold;
}

.black_button:hover {
	opacity: 0.8;
}

.cart_button {
	height: 29px;
	width: 97px;
	float:right;
	background: url(../images/button-bg.png) center repeat-x;
	float:right;
	margin-right: 90px;
	border: 0;
	text-transform: uppercase;
	font-weight: bold;

}

#stock {
	margin: 10px 0;
color: #09F;
clear: both;
float: left;
width: 100%;
}

select {
	display:inline-block;
	width:150px;
	height:30px;
	padding:4px;
	margin-bottom:9px;
	font-size:13px;
	line-height:30px;
	color:#555555;
	border:1px solid #ccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

#vsel .filtername {
	display:block;
	float:left;
	width: 100px;
	line-height: 30px;
	font-weight: bold;
}

#proddesc h2.heading {
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
	color: #888;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #888;
	margin-bottom: 10px;
}

#proddesc .description {
	margin-bottom: 10px;
	height: 200px;
	overflow-y: scroll;
}

.singlegallery li {
	float:left;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-top: 5px;
	list-style-type: none;
	padding: 0;

}

ul.submenu>li>a{
	font-weight: bold;
	font-size: 14px;
}

ul.submenu li a {
	padding: 3px;
	line-height: 18px;
}

ul.submenu li a:hover {
	background: #ccc;
}

/*Content glider*/
.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 275px;
height: 230px; /* Set height to be able to contain height of largest content shown*/
border: 2px solid #ddd;
overflow: hidden;
margin-left: 21px;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
padding: 10px;
visibility: hidden;
width: 255px;
}
/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 360px;
margin-top: 6px;
text-align: center; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
float:left;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a:hover{
background: #E4EFFA;
color: black;
}

.glidecontenttoggler a.toc{
	display:none;
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{
width: 14px;
height: 28px;
display:block;
position: relative;
top: -150px;
}

.glidecontenttoggler a.prev {
	background: url("../images/sl_left.png") center no-repeat;
	left: 0px;
}

.glidecontenttoggler a.next {
	background: url("../images/sl_right.png") center no-repeat;
	left: 277px;
}


/* */

.bundleprice  {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.bundledescr {
	height: 90px;
}
.bundlebuy {
	text-align: center;
}

.bundlebuy a {
	font-weight: bold;
	font-size: 14px;
	color: white;
	background: url(../images/button_black_bg.png) center repeat-x;
	margin: 0 auto;
	display:block;
	line-height: 30px;
	width: 90px;
	height: 50px;

}

.bundlebuy a:hover {
	opacity: 0.8;
}

button.bb {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: black;
	color: white;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}

button.bb:hover {
	opacity: 0.8;
}

input.qty_input {
	float: left;
	padding: 0;
	margin: 0;
	height: 25px;
	width: 40px;
	text-align: center;
	font-weight: bold;
}

#bundle_window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -250px;
	margin-top: -200px;
	background: white;
	border: 2px solid black;
	width: 500px;
	min-height: 100px;
	border-radius: 10px;
}

#bundle_window>h2 {
	padding: 5px;
	float:left;
	font-size: 14px;
	font-weight: bold;
}

#bundle_window>a {
	float:right;
	margin: 5px;
}

#bundle_window .table-bordered {
	border-radius: 0 0 10px 10px;
	margin-bottom: 0;
}

#bundle_window .table-bordered .price {
	padding: 0;
}

#loginform {
	display: block;
	width: 150px;
	height: 120px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -75px;
	margin-top: -60px;
	background: white;
	padding: 10px;
	border: 2px solid black;
	border-radius: 10px;
	text-align: center;
}

.breadcrumbs {
  overflow: hidden;
  clear: both;
}
#loginform a {
	float:right;
	margin: 5px;
	margin-top :-5px;
	display:block;
}

#slider {
	margin: 10px 0 20px 0;
	height: 280px;
	overflow: hidden;
	border: 1px solid #d9d9d9;
	clear: both;
}

#slider  .nivo-slice{
  width: 763px !important;
  height: 280px !important;
}

span.percent {
	font-size: 24px;
	color: red;
	margin-left: 10px;
}

h1.main_heading {
	padding: 10px 0px;
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bolder;
	color: #333;
}

.maintext {
	font-size: 12px;
}

.maintext strong {
	font-weight: bold;
}

#breadcrumbs.bc {padding: 0; padding-bottom: 5px; margin-bottom: 10px; margin-top: 10px;}
#breadcrumbs.bc {color: #A62D26}
#breadcrumbs.bc a {font-weight: bold; font-size: 14px;}
#breadcrumbs.bc a.parent {text-transform: uppercase; color: #A62D26;}
#breadcrumbs.bc a{color: #ccc;}

#breadcrumbs.bp {background: #1F6799; color: white; font-weight: bold; font-size: 14px;}
#breadcrumbs.bp a {color: white; font-weight: bold; font-size: 14px;}
#breadcrumbs.bp a.parent {text-transform: uppercase;}


.prodcount {
	color: #ccc;
	float:right;
	
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
}

.category_desc {
	font-size: 12px;
	margin: 10px 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
	line-height: 1.5!important;
	clear: both;
}

.category_desc * {
	line-height: 1.5!important;
}

.activefilters {
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
	padding: 5px;
}

.filter {
	display:inline-block;
	width: 100%;
	clear:both;
	margin-bottom: 5px;
}

.filter, .filter a{
	font-size: 14px;
}

.filter {
	font-weight: bold;
}

.filter a {
	text-decoration: none;
	margin: 0 7px;
	color: black;
	float:left;
}

.filter a:hover {
	background: #ccc;
}

.filter a.active, .sort a.active {
	color: white;
	background-color: #0099FF;
	font-weight:bold;
}

h1.product_heading {
	color: #666;
	text-decoration: none;
	font-size: 16px;
	line-height: 20px;
	margin: 10px 0;
	clear: both;
	float: left;
}

div.sku {
	font-size: 14px;
	color: #666;
}

div.alloptions {
	margin: 10px 0;
	display: inline-block;
}

.tabs_heading {
	clear:both;
	background: #999;
	height: 31px;
	margin-top: 10px;
}

.tabs_heading a {
	float:left;
	padding: 8px 12px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;

}

.tabs_heading a.active {
	background: #666;
}

.tabcontent, .descr_for_product {
	border: 1px solid #ddd;
	padding: 10px;
}

#tab2 {
	padding: 0;
	border: 0;
	width: 660px;
}

#tab3 .fname, #tab3 .fval{
	width: 310px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #ddd;
}


.related {
	clear:both;
}


h5.related_heading {
	background: #666!important;
	text-transform: uppercase;
	color: white;
	margin-top: 10px;
	margin-bottom: 30px;
}

div.recomendedproducts {
	width: 260px;
	height: 75px;
	float:left;
	border: 0;
}

div.recomendedproducts .price {
	font-size: 14px;
	color: #09f;
	font-weight: bold;
}

div.recomendedproducts .oldprice {
	text-decoration: line-through;
}

div.recomendedproducts.right {
	float:right;
}

h5.login_heading {
	background: transparent!important;
	color: #666;
	font-weight: normal;
	margin-bottom: 30px;
}

.loginform label {
	display:inline-block;
	margin-bottom: 20px;
	width: 300px;
	float:left;
}

.loginform input[type=text], .loginform input[type=password] {
	width: 250px;
	height: 25px;
	float:left;
	border: 1px solid black;
	margin-right: 20px;
	margin-top: 10px;
}

.loginform {
	padding-bottom: 30px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}

h5.reg_heading {
	background: transparent!important;
	color: #666;
	font-weight: normal;
	margin-bottom: 20px
}

#regform input[type=text], #regform input[type=password] {
	width: 250px;
	height: 25px;
	border: 1px solid black;
	margin: 5px 0;
}

#regform {
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	padding: 15px;
}

h5.cart_heading {
	background: #666!important;
	text-transform: uppercase;
	color: white;

}

.cart_table {
	font-size: 12px;
	margin-bottom: 5px;
}

.cart_table tr {
	border-bottom: 1px solid #666;
	padding: 5px 0;
}

.cart_table td {
	padding: 10px 2px;
}

.cart_table td .name {
	height: 50px;
}

.cart_table th{
	font-weight: bold;
	color: black;
	padding: 5px 3px;
	text-align: left;
}

div.first, div.firstest {
	border: 1px solid #ccc;
	margin-bottom: 15px;
	padding: 15px;
	font-size: 12px;
}

.first label, .firstest label {
	font-weight: bold;
}

.firstest label {
	display:block;
	width: 300px;
	line-height: 21px;
	margin-bottom: 15px;
}

.firstest label input[type=text] {
	float:right;
	height: 21px;
	width: 200px;
}

.firstest label textarea {
	float:right;
	width: 295px;
}

.firstest label input[type=radio], .first label input[type=radio], .second label input[type=radio] {
	float:left;
	margin-right: 10px;
}

.first form {
	margin: 20px 0;
}

.first .control-group label{
	float:left;
}

.first .control-group input[type=text], .first .control-group input[type=password] {
	border: 1px solid #ddd;
	height: 21px;
	width: 200px;
}

.first .control-group {
	margin: 5px;
	width: 300px;
}

.first .control-group label {
	width: 80px;
	line-height: 24px;
}

.second form button[type=button], .first form input[type=submit] {
	background: url(../images/cart_bg.png);
	padding: 5px 7px;
	color: white;
	font-weight: bold;
}

.first form input[type=submit]:hover, .second form input[type=submit]:hover {
	opacity: 0.8;
}

div.second {
	border: 1px solid #ccc;
	padding: 15px;
	font-size: 12px;
	display:inline-block;
	width: 896px;
}

.personalform>label, .second > label {
	font-weight: bold;
}

.personalform fieldset, .second fieldset {
	width: 814px;
	border: 1px solid #ccc;
	padding: 20px;
	margin: 20px;
	margin-bottom: 5px;
}

.personalform fieldset legend,.second fieldset legend {
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.personalform fieldset label.control-label, .second fieldset label.control-label {
	width: 150px;
	line-height: 24px;
	float:left;
	margin-bottom: 10px;
}

.personalform input[type=text], .personalform input[type=password], .second input[type=text], .second input[type=password] {
	width: 200px!important;
	height: 21px;
	border: 1px solid #ccc;
}

.personalform .control-group, .second .control-group {
	margin-bottom: 5px;
	width: 660px;
}

div.help-inline {
	text-align: center;
margin: 10px 0;
font-size: 14px;
font-weight: bold;
border-bottom: 1px solid #ddd;
padding-bottom: 5px;
}

.personalform textarea, .second textarea {
	padding: 0;
	width: 250px;
	height: 100px;
	resize: none;
	margin: 5px 0;
}

.personalform .controls input, .second  .controls input {
	width: 250px;
	height: 21px;
	margin: 5px 0;

}

.personalform select, .second select {
	width: 252px!important;
}

.productmain {
	width: 720px;
	float:left;
}

.third {
	width: 228px;
	float:right;
}

h1.page_heading {
	margin-bottom: 10px;
	font-weight: bold;
	color: #000;
	font-size: 24px;
}

div.sort {
	padding: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

div.sort a {
	margin-right: 10px;
}
div.sort a>img {
	margin-left: 5px;
}

h1.cab_heading {
	font-size: 16px;
	font-weight: bold;
	color: #888;
	margin: 10px 0;
}







.personalform input[type=checkbox] {
	width: 15px;
	height: 15px;
}

li.single_article {
	padding: 7px;
	border-bottom: 1px solid #ddd;
	background: transparent;
	margin-bottom: 10px;
	display:inline-block;
	width: 757px;
	padding-left: 0px;
}

li.single_article a {
	text-decoration:none;
}
li.single_article a:hover .more {
	text-decoration: underline;
}

li.single_article a h2 {
	margin: 3px;
	font-weight: bold;
	color: #666;
	font-size: 14px!important;
}

li.single_article a .date {
	font-size: 10px;
	color: black;
	margin: 3px;
}

li.single_article a .lightdesc {
	margin-left: 3px;
}
li.single_article a .lightdesc p{
	margin: 0;
	padding: 0;
	color: #000;
}

fieldset.primary  .control-group{
	width: auto!important;
}

fieldset.primary label.control-label {
	width: auto!important;
	float:none;

}

fieldset.primary input {
	float:none!important;
	margin: 5px 0;
	width: 250px;
	height: 21px;
}

fieldset.primary input[type=checkbox] {
	width: 15px;
	height: 15px;
	position:relative;
	top: 3px;
	margin-right: 5px;
}

fieldset.primary textarea {
	width: 246px;
	height: 100px;
	resize: none;
}

fieldset.primary select {
	width: 250px;
}

fieldset.primary textarea, fieldset.primary select {
	margin: 5px 0;
}

div.quick {
	/*width: 500px;*/
	width: 1025px;
	float:left;
	/*margin-right: 25px;*/
}

div.quick form {
	padding: 10px;
	/*height: 410px;*/
}

div.quick form label {
	width: 460px;
	display:block;
	margin: 20px 0;
	clear:both;
	line-height: 24px;
}

div.quick form label input,
div.quick form label select {
	float:right;
	width: 330px;
	height: 24px;
	box-shadow: inset 0 0 3px #ccc;
}

div.quick form label select {
	height: 30px;
}

div.quick form label textarea {
	height: 100px;
	resize: none;
	float: right;
	width: 326px;
	box-shadow: inset 0 0 3px #ccc;
}

.pagecontent p strong {
	font-weight: bold;
}

.pagination {
	clear: both;
}

.pagination ul li {
	display:block;
	width: 28px;
	height: 18px;
	float:left;
	border:1px solid #ccc;
	text-align: center;
	line-height: 18px;
}

.pagination ul li.disabled {
	display:none;
}

.pagination ul li a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.pagination ul li a:hover  {
	color: #888;
}

.pagination ul li.active {
	background: #1B4D86;
}

.pagination ul li.active a {

	color: white;
}

div.singlecomment {
	border: 1px solid #CCC;
	padding: 7px;
	background: white;
	margin-bottom: 5px;
}

div.singlecomment .nickname {
	float:left;
	color: #09f;
	font-weight: bold;
	margin-bottom: 5px;
}

div.singlecomment .cdate {
	float:right;
	color: #aaa;
	font-style: italic;
	font-weight: bold;
}

div.singlecomment .commenttext {
	clear:both;
	border-top: 1px dotted #ccc;
	padding-top: 5px;
}

#commentform {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 200px;
	background: white;
	padding: 20px;
	border: 3px solid #CCC;
	border-radius: 10px;
	box-shadow: 0 0 20px #CCC;
	z-index: 1000000;
	margin-left: -213px;
	margin-top: -113px;
}

#commentform>div {
	margin: 5px 0;
}

#commentform input[type=text]{
	width: 250px;
	height: 21px;
}

#commentform input[type=button]{
	width: 190px;
	border: 0;
	height: 25px;
	margin-top: 7px;
	margin-right: 10px;
	color: white;
	background: #09f;
	text-transform: uppercase;
	font-weight: bold;
}

#commentform textarea{
	padding: 0;
	height: 100px;
	width: 398px;
	resize: none;
}

ul.articles {
	padding: 0!important;
}

h5.big_heading {
	background: transparent url(../images/bg-title-name.png) scroll repeat-x left top!important;
	padding: 14px 10px 12px 15px;
	font-size: 14px;
	font-style: italic;
	color: #fff!important;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

.subcategory {
	width: 147px;
	height: 160px;
	float: left;
	border: 1px solid #E2E2E2;
	margin-right: 8px;
	margin-bottom: 10px;
	padding: 5px;
}

.subcategory .name {
	height: 50px;
	width: 147px;
	overflow: hidden;
	margin: 7px 0;
	text-align: center;
}

.subcategory .name a {
	color: #1F6799!important;
	font-weight: bold;
	text-decoration: none;
}

.subcategory a:hover {
	opacity: 0.8;
}

.qty {
	float:left;
	clear:both;
	width: 100%;
}

.red-bg {
	border: 0;
	outline: 0;
	background: url(../images/button-bg.png) center repeat-x;
	padding: 5px 8px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
}

.red-bg:hover {
	opacity: 0.8;
}

.free_delivery {
	width: 280px;
	height: 120px;
	display:block;
	clear:both;
	margin: 5px 0;
	/*background: url(../images/plawka-m2.jpg) center no-repeat;*/
}
.qfail {
	padding: 5px;
	border: 3px solid #2587CD;
	font-size: 18px;
}
.qfail a {color: #2587CD;}
.qfail a:hover {text-decoration: none;}

#search .ui-autocomplete {
	color: #000 !important;
	left: 0 !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 6px;
	border-radius: 0;
}
.ui-menu .ui-menu-item a{
 color: #000 !important;
 padding: 5px !important;
 line-height: normal !important;
 margin: 0 !important;
 float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: none;
}
.ui-menu .ui-menu-item a:hover{
	background: none !important;
	border: none;
}
.ui-menu .ui-menu-item a>img {
    float: left;
    margin-right: 10px;
}
.ui-menu .ui-menu-item a>.name-search {
    margin: 0;
    font-size: 12px;
    overflow: hidden;
    text-transform: none;
    font-weight: normal;
}
.ui-menu .ui-menu-item a>.price-search {
    margin: 0;
    overflow: hidden;
    padding-top: 5px;
	font-weight: bold !important;
}
.ui-menu .ui-menu-item a>.price-search>span {}
.ui-menu .ui-menu-item {
	border: none;
}
#search .ui-autocomplete>li~li{
	border-top: 1px solid #aaa !important;
}
#search .ui-autocomplete>li:hover{
	background: #eee;
}
.articles .single_article h2 {

}
.articles_content {
	color: #000;
}



/*NEW*/
.primary .cs-product-block-inner{
	overflow: hidden;
position: absolute;
z-index: 99;
border:1px solid #e2e2e2;
padding: 5px;
margin: 0px;
box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
background: white;
}
.primary div.cs-product-block{
	padding: 0;
}
.primary div.cs-product-block img{
	width:100%;
}
.primary div.cs-product-block .morebtn{
	padding: 10px;
}
